## ppx-sexp-conv 0.13.0

=== debian/changelog ===
ppx-sexp-conv (1:0.13.0-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:34:43 +0000

ppx-sexp-conv (1:0.13.0-1) unstable; urgency=medium

  * New upstream release
    - bump epoch to cope with new upstream versioning scheme
  * Update debian/watch
  * Bump Standards-Version to 4.4.1
  * Add Rules-Requires-Root: no
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Mon, 13 Jan 2020 17:08:32 +0100

ppx-sexp-conv (113.33.03-2) unstable; urgency=medium

  * Upload to unstable
  * Move ocaml-findlib to Recommends

 -- Stéphane Glondu <glondu@debian.org>  Fri, 19 Aug 2016 09:49:48 +0200

ppx-sexp-conv (113.33.03-1) experimental; urgency=medium

  * Initial release (Closes: #833498)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 05 Aug 2016 10:22:37 +0200
