=== debian/control ===
Source: ppx-sexp-conv
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox,
 ocaml-findlib,
 ocaml-dune,
 libbase-ocaml-dev (>= 0.13),
 libsexplib0-ocaml-dev (>= 0.13),
 libppxlib-ocaml-dev (>= 0.9),
 dh-ocaml
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-sexp-conv
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-sexp-conv.git
Homepage: https://github.com/janestreet/ppx_sexp_conv

Package: libppx-sexp-conv-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Description: generation of S-expressions from type definitions (dev files)
 ppx_sexp_conv is a PPX syntax extension that generates code for
 converting OCaml types to and from S-expressions, as defined in the
 sexplib library.
 .
 This package contains development files.

Package: libppx-sexp-conv-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: generation of S-expressions from type definitions (runtime files)
 ppx_sexp_conv is a PPX syntax extension that generates code for
 converting OCaml types to and from S-expressions, as defined in the
 sexplib library.
 .
 This package contains runtime files.
