=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: ppx-sexp-conv
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  ocaml-nox,
  ocaml-findlib,
  ocaml-dune,
- libbase-ocaml-dev (>= 0.13),
- libsexplib0-ocaml-dev (>= 0.13),
- libppxlib-ocaml-dev (>= 0.9),
+ libbase-ocaml-dev (>= 0.14),
+ libsexplib0-ocaml-dev (>= 0.14),
+ libppxlib-ocaml-dev (>= 0.11.0),
  dh-ocaml
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-sexp-conv
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-sexp-conv.git
