=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ocaml-dune,
  libbase-ocaml-dev (>= 0.14),
  libsexplib0-ocaml-dev (>= 0.14),
- libppxlib-ocaml-dev (>= 0.11.0),
+ libppxlib-ocaml-dev (>= 0.15.0),
  dh-ocaml
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
