## ppx-sexp-conv 0.14.3

=== debian/changelog ===
ppx-sexp-conv (1:0.14.3-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Jan 2022 14:42:29 +0100

ppx-sexp-conv (1:0.14.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Jan 2022 00:30:39 +0100
