## ppx-sexp-conv 0.15.1+really0.15.1

=== debian/changelog ===
ppx-sexp-conv (1:0.15.1+really0.15.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 12 Oct 2022 10:19:17 +0200

ppx-sexp-conv (1:0.15.1+really0.15.1-1) experimental; urgency=medium

  * Re-package 0.15.1 for experimental now a real 0.14.3 is back
  to testing.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 15 Aug 2022 11:49:09 +0200
