=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libsexplib0-ocaml-dev (>= 0.14),
  libppxlib-ocaml-dev (>= 0.22.0),
  dh-ocaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-sexp-conv
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-sexp-conv.git
