=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  ocaml-findlib,
  ocaml-dune,
  libbase-ocaml-dev (>= 0.14),
- libsexplib0-ocaml-dev (>= 0.14),
+ libsexplib0-ocaml-dev (>= 0.16),
  libppxlib-ocaml-dev (>= 0.22.0),
- dh-ocaml
-Standards-Version: 4.6.1
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-sexp-conv
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-sexp-conv.git
