=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
  ocaml-dune,
  libbase-ocaml-dev (>= 0.14),
  libsexplib0-ocaml-dev (>= 0.16),
+ libppxlib-jane-ocaml-dev,
  libppxlib-ocaml-dev (>= 0.22.0),
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-sexp-conv
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-sexp-conv.git
