## ppx-sexp-conv 0.17.1

=== debian/changelog ===
ppx-sexp-conv (1:0.17.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Wed, 10 Sep 2025 01:11:01 +0200
