=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  libbase-ocaml-dev (>= 0.14),
  libsexplib0-ocaml-dev (>= 0.16),
  libppxlib-jane-ocaml-dev,
- libppxlib-ocaml-dev (>= 0.22.0),
+ libppxlib-ocaml-dev (>= 0.36.0),
  dh-ocaml (>= 1.2)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-sexp-conv
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-sexp-conv.git
