=== debian/watch ===
version=4
opts=uversionmangle=s/-rc/~rc/ https://github.com/janestreet/ppx_sexp_conv/tags .*/v?([\d\.\-rc]+)\.tar\.gz
